package com.sict.data;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cache.annotation.EnableCaching;
import org.springframework.web.bind.annotation.CrossOrigin;

/**
 * @description
 *
 * @author Jxy
 * @date Create in 16:25 2019/10/16  
 */
// @EnableServiceComb
@EnableCaching
@SpringBootApplication
@MapperScan(basePackages = "com.sict.data.mapper")
@CrossOrigin("*")
public class DataPlatApplication {

    public static void main(String[] args) {
        SpringApplication.run(DataPlatApplication.class, args);
    }

}
